Subject: RE:Order D21302028D #Ref 2021041000090834
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Apr 2021 09:53:15 -0700

Hello Danielle,

Thank you for your email.  I am sorry to hear you are missing the hardware.  Unfortunately, we do not have any hardware in stock, we can request hardware from the manufacturer, this can take about 4-6 weeks.  Once the hardware arrives we can ship to you.

I do apologize for any inconvenience.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi Customer Service

I placed an order in early March and just went to install the Roman shades I ordered and there was no hardware in the box.
Can you please send me the hardware for the Galen Basketweave Room Darkening Shade or a replacement shade?

My order number is as follows:
D21302018D

I ordered two shades and one did not have any hardware so I am unable to install.
Please advise.

Thank you
Danielle O’Connell
516-382-2988